Activity log for bug #1846130

Date Who What changed Old value New value Message
2019-09-30 22:31:22 Khaled El Mously bug added bug
2019-09-30 22:31:24 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-09-30 22:31:25 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-09-30 22:31:26 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-09-30 22:31:27 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-09-30 22:31:28 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-09-30 22:31:29 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-09-30 22:31:30 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-30 22:31:31 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-09-30 22:31:32 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-30 22:31:33 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-09-30 22:31:34 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-30 22:31:35 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-09-30 22:31:36 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-09-30 22:31:37 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-09-30 22:31:38 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-09-30 22:31:39 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-09-30 22:31:40 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-09-30 22:31:40 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-09-30 22:31:41 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-09-30 22:31:43 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-09-30 22:31:43 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-09-30 22:31:44 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-09-30 22:31:46 Khaled El Mously tags kernel-release-tracking-bug xenial
2019-09-30 22:31:48 Khaled El Mously nominated for series Ubuntu Xenial
2019-09-30 22:31:50 Khaled El Mously bug task added linux-hwe (Ubuntu Xenial)
2019-09-30 22:31:51 Khaled El Mously linux-hwe (Ubuntu Xenial): status New Confirmed
2019-09-30 22:31:54 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-30 22:31:56 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:31:59 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-09-30 22:32:02 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-09-30 22:32:06 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-30 22:32:08 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:32:11 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-30 22:32:15 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:32:16 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-30 22:32:18 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:32:20 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-30 22:32:22 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 22:32:25 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-09-30 22:32:28 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 22:32:31 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-09-30 22:32:33 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 22:32:35 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-30 22:32:37 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:32:40 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-09-30 22:32:42 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-09-30 22:32:45 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-09-30 22:32:47 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:32:50 Khaled El Mously linux-hwe (Ubuntu): status New Invalid
2019-09-30 22:32:52 Khaled El Mously linux-hwe (Ubuntu Xenial): importance Undecided Medium
2019-09-30 22:32:54 Khaled El Mously tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-09-30 22:32:56 Khaled El Mously bug added subscriber SRU Verification
2019-09-30 22:32:59 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-09-30 22:33:03 Khaled El Mously bug added subscriber hardware-certification-users
2019-09-30 22:33:07 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-30 22:33:09 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2 xenial
2019-09-30 22:36:13 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 variant: debs
2019-09-30 22:36:14 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-2 xenial
2019-09-30 22:38:20 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-09-30 22:38:21 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-09-30 23:20:20 Ubuntu Kernel Bot summary linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: <version to be filled> -proposed tracker
2019-09-30 23:20:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Monday, 30. September 2019 23:20 UTC reason: prepare-package: Holding -- waiting for master bug trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-01 05:58:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-01 05:58:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Monday, 30. September 2019 23:20 UTC reason: prepare-package: Holding -- waiting for master bug trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Tuesday, 01. October 2019 05:58 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-01 06:40:42 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 xenial
2019-10-01 12:47:15 Kleber Sacilotto de Souza summary xenial/linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: 4.15.0-66.75~16.04.1 -proposed tracker
2019-10-01 12:47:17 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-01 12:47:17 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-10-01 12:47:19 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-01 12:47:19 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-10-01 12:47:22 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-01 12:47:22 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-10-01 12:53:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Tuesday, 01. October 2019 05:58 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Tuesday, 01. October 2019 12:53 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-01 14:14:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-01 14:15:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-01 14:15:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-01 14:15:08 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-01 14:15:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-01 14:15:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-01 14:15:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Tuesday, 01. October 2019 12:53 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-01 17:41:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-01 22:07:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:depwait,signed:retry-needed trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-01 23:21:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:depwait,signed:retry-needed trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:retry-needed trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-02 09:49:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:retry-needed trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:queued trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-02 10:17:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-02 10:17:49 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 xenial
2019-10-02 10:17:50 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 xenial
2019-10-02 10:17:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 14:15 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:queued trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 02. October 2019 10:17 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-02 22:29:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 02. October 2019 10:17 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 02. October 2019 10:17 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-03 13:02:16 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-03 13:02:19 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-03 13:09:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 02. October 2019 10:17 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-03 13:27:39 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-03 13:27:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-03 15:06:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-03 20:04:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-03 22:17:06 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-03 22:17:08 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-03 22:17:18 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-03 22:17:22 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-03 22:17:25 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-10-03 22:17:27 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-03 22:17:29 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-10-03 22:17:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 13:09 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-05 22:21:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-14 05:32:54 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-10-14 05:36:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-14 17:05:41 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-14 20:27:45 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-17 04:40:36 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-10-17 04:41:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-17 09:03:16 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-10-17 09:06:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-17 16:17:07 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-10-17 16:17:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-21 03:43:24 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-10-21 03:43:24 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-10-21 03:43:44 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial
2019-10-21 03:46:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-10-21 03:46:14 Ubuntu Kernel Bot tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial
2019-10-21 03:46:15 Ubuntu Kernel Bot tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial
2019-10-21 03:46:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 03. October 2019 22:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Monday, 21. October 2019 03:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-21 13:08:30 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-10-21 13:08:33 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-21 13:10:25 Launchpad Janitor linux-hwe (Ubuntu Xenial): status Confirmed Fix Released
2019-10-21 13:10:25 Launchpad Janitor cve linked 2018-21008
2019-10-21 13:15:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Monday, 21. October 2019 03:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Updates phase-changed: Monday, 21. October 2019 13:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-21 13:30:39 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-10-21 13:30:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Updates phase-changed: Monday, 21. October 2019 13:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Security phase-changed: Monday, 21. October 2019 13:30 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-22 04:09:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-10-22 04:09:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Security phase-changed: Monday, 21. October 2019 13:30 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Security phase-changed: Tuesday, 22. October 2019 04:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-22 11:03:14 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-10-22 11:03:16 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-22 11:10:09 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-10-22 11:10:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Security phase-changed: Tuesday, 22. October 2019 04:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846131 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Complete phase-changed: Tuesday, 22. October 2019 11:10 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: xenial/linux-deeplens: bug 1846128 xenial/linux-hwe-edge: bug 1846127 variant: debs
2019-10-22 12:14:01 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-10-22 12:14:08 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-sru-backport-of-1846131 kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial